@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-size: 75%;
	color: #000000;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 75%;
	font-style: normal;
	font-weight: 100;
	width:100%;
}

/* basicset */
* {
	margin:0;
	padding:0;
}

img { border: none;  border-width: 0px; }
li { list-style: none; }
h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ul { display: block; margin: 0px; padding: 0px; }

a { color: #0066CC; }
a:visited { color: #330066; }
a:hover { color: #FF6600; }

.bs03 {	margin-bottom: 3px;}
.bs05 {	margin-bottom: 5px;}
.bs10 {	margin-bottom: 10px;}
.bs20 {	margin-bottom: 20px;}
.bs30 {	margin-bottom: 30px;}
.bs40 {	margin-bottom: 40px;}
.bs50 {	margin-bottom: 50px;}


/*######################################

リンクホバー半透明設定
======================================*/

/* ヘッダー内部のリンクを半透明 */
div#header a:hover img
{
opacity:0.6;
filter: alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}

/* グローバルナビのリンクを半透明 */
div#gNavi a:hover img
{
opacity:0.4;
filter: alpha(opacity=40);
-ms-filter: "alpha( opacity=40 )";
}

/* コナビのリンクを半透明 */
div#coNavi a:hover img
{
opacity:0.6;
filter: alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}

/* 両サイドメニューのリンクを半透明 */
div#mainBoxLeft a:hover img
{
opacity:0.6;
filter: alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}

div#mainBoxRight a:hover img
{
opacity:0.6;
filter: alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}

div.action a:hover img
{
opacity:0.6;
filter: alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}

div.actionTelForm a:hover img
{
opacity:0.6;
filter: alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}

div.point4 a:hover img
{
opacity:0.6;
filter: alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}

.yoyaku a:hover img
{
opacity:0.6;
filter: alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}

.cap a:hover img
{
opacity:0.6;
filter: alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}

#footer003BoxLeft a:hover img
{
opacity:0.6;
filter: alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}

/*######################################

headerTop　使わない
======================================*/

#headerTop {
	width:100%;
	height:4px;
	background-image:url(/_share/header/headertop/bg_headertop.jpg);
	background-repeat:repeat-x;
	}

/*######################################

headerH1
======================================*/
#headerH1 {
	height: 30px;
	width: 100%;
	background-image: url(/_share/header/h1/bg_h1.gif);
	background-repeat: repeat-x;
	}
	
#headerBoxH1 {
	width:970px;
	margin-right: auto;
	margin-left: auto;
	height: 30px;
}	
	
#headerBoxH1 h1 {
	line-height:30px;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	text-align: left;
}	

/*######################################

header
======================================*/	

#header {
	width:100%;
	background-color: #FFF;
	}

#headerBox {
	width:970px;
	height:140px;
	margin-right: auto;
	margin-left: auto;
	background-image:url(/_share/header/bg_header.png);
	background-repeat:no-repeat;
	}

#headerBoxLeft {
	width:370px;
	height:125px;
	float:left;
	padding-top: 15px;
	}

#headerBoxRight {
	width:600px;
	height:130px;
	float:right;
	padding-top: 10px;
	text-align: right;
	}

/*######################################

glovalNavi
======================================*/
	
#gNavi{
	width:100%;
	background-image: url(/_share/gnavi/bg_gnavi.png);
	background-repeat: repeat-x;
}

#gNaviBox{
	width:970px;
	height: 66px;
	margin-right: auto;
	margin-left: auto;
}

#gNaviMenu{
	height: 66px;
}

#gNaviMenu ul li{
	height: 66px;
	float: left;
	line-height: 0em;
	font-size: 0px;
}

/*######################################

coNavi
======================================*/

#coNavi{
	width:100%;
	height: 36px;
	background-image: url(/_share/conavi/bg_conavi.png);
	background-repeat: repeat-x;
}

#coNaviBox{
	width:970px;
	height: 36px;
	margin-right: auto;
	margin-left: auto;
}

#coNaviMenu{
	height: 36px;
}

#coNaviMenu ul li{
	height: 36px;
	float: left;
	line-height: 0em;
	font-size: 0px;
}

/*######################################

スライダー
======================================*/

#slider {
	width:100%;
	background-image:url(/_share/slider/bg_slider.jpg);
	background-repeat: repeat-x;
}

#sliderBox {
	width:970px;
	height:300px;
	margin-right: auto;
	margin-left: auto;
}

#sliderBoxJpg {
	width: 970px;
	height: 300px;
	text-align: left;
	overflow: hidden;
}

#sliderBoxJpg ul {
	width: 970px;
	height: 300px;
	text-align: left;
	overflow: hidden;
	position: relative;
}

#sliderBoxJpg ul li {
	top: 0;
	left: 0;
	width: 970px;
	height: 300px;
	display: none;
	position: absolute;
}

.frameBottom {
	height:10px;
	background-image:url(/_share/slider/frame_bottom.gif);
	}

/*######################################

メインコンテンツ
======================================*/

#main {
	width:970px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 30px;
	}
	
#mainBox {
	/*	
	width:964px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	overflow: hidden;
	border: 1px solid #C4AE91;
	padding: 2px;
	margin-top: 20px;
	margin-bottom: 30px;
	*/
	}
	
#mainBoxLine  {
	/*
	width:930px;
	background-color: #FFF;
	overflow: hidden;
	border: 1px solid #E4DDCA;
	padding: 16px;
	*/
	}

/*######################################

左サイドメニュー
======================================*/
#mainBoxLeft {
	width:268px;
	float:left;
	border: 1px solid #CCC;
	background-color: #F6F6F6;
	}

#mainBoxLeftIn {
	width:250px;
	float:left;
	border: 1px solid #FFF;
	background-color: #F6F6F6;
	padding-top: 8px;
	padding-right: 8px;
	padding-left: 8px;
	}

/*######################################

右サイドメニュー
======================================*/
/*#mainBoxRight {
	width:185px;
	float:left;
	padding-left: 14px;
	}

/*######################################

両サイドメニュー
======================================*/

.sideBox001 {
	width:242px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #D2CEC0;
	border-bottom-color: #D2CEC0;
	border-left-color: #D2CEC0;
	background-color: #F5F1E0;
	padding: 3px;
	margin-bottom: 10px;
		font-size: 16px;
	}
	
.sideBox001 p {
	background-color:#FFFFFF;
	padding:1px;
	}

.sideBox001 p a {
	text-decoration:none;
	}

.sideBox001 ul li a {
	background-image: url(/_share/side/allow.png);
	background-repeat: no-repeat;
	background-color:#FFFFFF;
	display: block;
	white-space: nowrap;
	height:30px;
	line-height:30px;
	padding-left:18px;
	overflow: hidden;
	text-overflow: ellipsis;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	text-decoration:none;
	}

.sideBox001 ul li a:hover {
	display: block;
	background-color:  #FFFFCC;
	}
	
.sideTitle {
	width:250px;
	height:48px;
	}
	
.sideBnr {
	margin-bottom:10px;
	}

/*ディスプレイブロックなし：WPリストの出力用*/

.sideBox002 {
	width:242px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #D2CEC0;
	border-bottom-color: #D2CEC0;
	border-left-color: #D2CEC0;
	background-color: #F5F1E0;
	padding: 3px;
	margin-bottom: 10px;
	}

.sideBox002 ul li {
	background-color:#FFFFFF;
	white-space: nowrap;
	height:24px;
	line-height:24px;
	padding-left:6px;
	overflow: hidden;
	text-overflow: ellipsis;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	text-decoration:none;
	}

.spanSideTel {
	font-size:140%;
	font-weight:bold;
	}

.spanSideTel a {
	color:#FF6600;
	}*/
	
/*######################################

メインカラム（真ん中）
======================================*/
#mainBoxMiddle {
	width:680px;
	float:left;
	background-image: url(/_share/main/bg_mainmiddle.png);
	background-repeat: repeat-y;
	}
#mainBoxMiddleIn {
	width:660px;
	margin-left: auto;
	}



/*######################################

hタイトル集
======================================*/	

h2 {
	background-image: url(/_share/bg_title/bg_h2.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	font-size: 24px;
	overflow:hidden; /* forDW */
	zoom: 1;
	background-position: left bottom;
	height: 56px;
	text-align: left;
	line-height: 56px;
	padding-left: 10px;
}

h3{
	font-size: 22px;
	overflow:hidden; /* forDW */
	zoom: 1;
	margin-bottom:20px;
	background-image: url(/_share/bg_title/bg_h3.png);
	background-repeat: no-repeat;
	padding-left: 10px;
	height: 48px;
	color: #402217;
	line-height: 48px;
	padding-top: 6px;
}



h4 {
	font-size: 20px;
	overflow:hidden; /* forDW */
	zoom: 1;
	margin-bottom:20px;
	background-image: url(/_share/bg_title/bg_h4.png);
	background-repeat: no-repeat;
	padding-left: 25px;
	height: 44px;
	color: #402217;
	line-height: 44px;
}

.h4Small {
	background-image: url(/_share/bg_title/bg_h4.png);
	background-repeat: no-repeat;
	margin-bottom:20px;
	padding-left: 25px;
	height: 44px;
	line-height: 44px;
	color: #402217;
	font-size: 18px;
	overflow:hidden; /* forDW */
	zoom: 1;
}


h5 {
	font-size: 18px;
	line-height: 40px;
	color: #333;
	font-weight: bold;
	background-color: #F8F5EF;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	padding-left: 10px;	
}

.h5Q {
	background-image:url(/_share/qa/bg_q.png);
	font-size: 18px;
	line-height: 40px;
	color: #000000;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	clear: both;
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 40px;
	background-color: #EEF9FD;
	margin-bottom: 15px;
}

.h5A {
	background-image:url(/_share/qa/bg_a.png);
	font-size: 18px;
	line-height: 40px;
	color: #333;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	clear: both;
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 40px;
	background-color: #FFEEEE;
	margin-bottom: 30px;
}

.h5Blue {
	font-size: 130%;
	line-height: 30px;
	color: #333;
	font-weight: bold;
	background-color: #DDF4FF;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	clear: both;
}

.h5Pink {
	font-size: 130%;
	line-height: 30px;
	color: #FFF;
	font-weight: bold;
	background-color: #F28686;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	clear: both;
}

h6 {
	font-size: 130%;
	color: #C33;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C2C2C2;
	background-color: #FFFFFF;
	background-image: url(/_share/bg_title/bg_h6.png);
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
	font-weight: normal;
	line-height: 34px;
	padding-left: 6px;
}


.tit001 {
	font-size: 130%;
	line-height: 30px;
	color: #333;
	font-weight: bold;
	clear: both;
	padding-left: 10px;
	background-image: url(/_share/bg_title/bg_tit001.png);
	background-repeat: no-repeat;
}

.titMenu {
	font-size: 16px;
	line-height: 30px;
	color: #333;
	font-weight: normal;
	padding-left: 30px;
	background-image: url(/_share/bg_title/bg_tit_menu.png);
	background-repeat: no-repeat;
}

.titShinbi {
	font-size: 130%;
	color: #615327;
	font-weight: bold;
	text-shadow: 0 0 20px yellow;
	clear: both;
	padding-left: 30px;
	background-image: url(/_share/bg_titles/bg_tit_shinbi.png);
	background-repeat: no-repeat;
	height: 30px;
	padding-top: 40px;
}

.titShinbi a {
	color: #615327;
}

.titShinbi a:hover {
	color: #F60;
}

/*######################################

ムービー
======================================*/

.movie001 {
	width:560px;
	height:308px;
	background-image: url(/_img/index/movie.png);
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 80px;
	margin-bottom: 80px;
	}
	
/*######################################

リスト
======================================*/
/* テンプレート001 */
.list001 {
	display: table;
	width: 200px; /* minimum width */
    *width: auto; /* for IE7 and below */
	margin-left:10px;
	border:1px solid #CCC;
	float: right;
	padding: 2px;
	margin-top: 4px;
	margin-bottom: 5px;
	}

.list001 dl dt {
	background-color:#FFF;
	}

.list001 dl dd {
	background-color:#FBE7C4;
	text-align:left;
	padding: 4px;
	font-size:110%;
	line-height:140%;
	}
/* テンプレート001 */


/* テンプレート002 youtube */
.listYoutbe {
	display: table;
	width: 200px; /* minimum width */
    *width: auto; /* for IE7 and below */
	border:1px solid #CCC;
	padding: 2px;
	margin-top: 4px;
	margin-bottom: 5px;
	}

.listYoutbe dl dt {
	background-color:#FFF;
	}

.listYoutbe dl dd {
	background-color:#FBE7C4;
	text-align:left;
	padding: 4px;
	font-size:110%;
	line-height:140%;
	}
/* テンプレート002 youtube */

/* テンプレート003 */

.list002 {
	display: table;
	width: 100px; /* minimum width */

    *width: auto; /* for IE7 and below */
	margin-right:10px;
	border:1px solid #CCC;
	float: ;
	padding: 2px;
	margin-bottom: 5px;
	}

.list002 dl dt {
	background-color:#FFF;
	}

.list002 dl dd {
	background-color:#FBE7C4;
	text-align:;
	padding: 4px;
	font-size:110%;
	line-height:140%;
	}
	
.list003 {
	display: table;
	width: 100px; /* minimum width */

    *width: auto; /* for IE7 and below */
	margin-right:10px;
	border:1px solid #CCC;
	float: left;
	padding: 2px;
	margin-bottom: 5px;
	}

.list003 dl dt {
	background-color:#FFF;
	}

.list003 dl dd {
	background-color:#FBE7C4;
	text-align:left;
	padding: 4px;
	font-size:110%;
	line-height:140%;
	}
/* テンプレート003 */




/*######################################

テーブル
======================================*/

/* テンプレート001 */
.tbl001 {
	border:1px solid #CCC;
	margin-top:20px;
	margin-bottom:20px;
	}

.tbl001 td {
	background-color:#FBE7C4;
	padding:5px;
	}
/* テンプレート001 */

/* テンプレート001 */
.tbl099 {
	border:1px solid #CCC;
	margin-top:20px;
	margin-bottom:20px;
	}

.tbl099 td {
	background-color:#FBE7C4;
	padding:0 5px;
	}
/* テンプレート001 */

/* テンプレート002 */
.tbl002 {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 30px;
}
.tbl002 th{
	width: 25%;
	padding: 6px;
	text-align: center;
	vertical-align: middle;
	color: #000;
	background-color: #F9F2E3;
	border: 1px solid #977777;
	font-size: 120%;
	font-weight: normal;
}
.tbl002 td{
	padding: 6px;
	background-color: #fff;
	border: 1px solid #977777;
	font-size: 110%;
	color: #333;
}
/* テンプレート002 */

/* テンプレート003 */
.tbl003 {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 30px;
}
.tbl003 th{
	width: 25%;
	padding: 6px;
	text-align: center;
	vertical-align: middle;
	color: #666;
	background-color: #FDF2F4;
	border: 1px solid #F8D8DD;
	font-size: 130%;
	font-weight: normal;
}
.tbl003 td{
	padding: 6px;
	background-color: #fff;
	border: 1px solid #F8D8DD;
	font-size: 110%;
	color: #333;
}
/* テンプレート002 */

/* 料金表 */
.tblPrice {
	width: 100%;
	border-collapse: collapse;
	}

.tblPrice th {
	width: 25%;
	padding: 6px;
	text-align: center;
	vertical-align: middle;
	color: #000;
	background-color: #FFF;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #630;
	border-right-color: #630;
	border-bottom-color: #630;
	border-left-color: #630;
	}
	
.tblPrice td {
	padding: 6px;
	background-color: #fff;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #630;
	border-right-color: #630;
	border-bottom-color: #630;
	border-left-color: #630;
	}
	
.txtTop {
	vertical-align:text-top;
	}

.tblPrice strong {
	font-size:150%;
	color:#FF3366;
	}



.tblPrice td p {
	font-size:100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-bottom: 5px;
	}
	
.tdCtr {
	text-align:center;}
	
/* 料金表 */

/* 医療費控除 */
table.tblTax {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 1px;
    font-size: 12px;
}

table.tblTax th,
table.tblTax td {
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}

table.tblTax th {
    background: #295890;
    vertical-align: middle;
    text-align: left;
    width: 100px;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
    font-size: 150%;
}

table.tblTax th:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #295890;
    border-width: 10px;
    margin-top: -10px;
}

/* firefox */
@-moz-document url-prefix() { 
    table.tblTax th::after {
        float: right;
        padding: 0;
        left: 30px;
        top: 10px;
        content: " ";
        height: 0;
        width: 0;
        position: relative;
        pointer-events: none;
        border: 10px solid transparent;
        border-left: #295890 10px solid;
        margin-top: -10px;
    }
}

table.tblTax td {
	background: #f8f8f8;
	width: 100px;
	padding-left: 20px;
	font-size:150%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
/* 医療費控除 */










/* 募集要項 */
table.tblBoshu {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 1px;
    font-size: 12px;
}

table.tblBoshu th,
table.tblBoshu td {
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}

table.tblBoshu th {
	vertical-align: middle;
	text-align: left;
	overflow: visible;
	position: relative;
	color: #fff;
	font-weight: normal;
	font-size: 130%;
	background-color: #4A3939;
	width: 10px;
}

table.tblBoshu th:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #4A3939;
    border-width: 10px;
    margin-top: -10px;
}

/* firefox */
@-moz-document url-prefix() { 
    table.tblBoshu th::after {
        float: right;
        padding: 0;
        left: 30px;
        top: 10px;
        content: " ";
        height: 0;
        width: 0;
        position: relative;
        pointer-events: none;
        border: 10px solid transparent;
        border-left: #295890 10px solid;
        margin-top: -10px;
    }
}

table.tblBoshu td {
	background: #f8f8f8;
	width: 100px;
	padding-left: 20px;
	font-size:120%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
/* 募集要項 */

/* 求人 */
table.tblRec {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0px 1px;
	font-size: 12px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

table.tblRec th {
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	white-space:nowrap;
}


table.tblRec td {
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}

table.tblRec th {
	vertical-align: middle;
	text-align: left;
	overflow: visible;
	position: relative;
	color: #fff;
	font-weight: normal;
	font-size: 130%;
	background-color: #4A3939;
	width: 10px;
}

table.tblRec th:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #4A3939;
    border-width: 10px;
    margin-top: -10px;
}

/* firefox */
@-moz-document url-prefix() { 
    table.tblRec th::after {
        float: right;
        padding: 0;
        left: 30px;
        top: 10px;
        content: " ";
        height: 0;
        width: 0;
        position: relative;
        pointer-events: none;
        border: 10px solid transparent;
        border-left: #295890 10px solid;
        margin-top: -10px;
    }
}

table.tblRec td {
	background: #f8f8f8;
	width: 100px;
	padding-left: 20px;
	font-size:120%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
/* 求人 */


/* スタッフ紹介 */
table.tblStaff {
	border: 1px solid #CCCCCC;
	margin-bottom: 0px;
	width: 450px;
}



table.tblStaff p {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}


table.tblStaff th {
	background-image: url(/_share/table/bg_tdstaff.png);
	background-repeat: repeat;
	padding: 7px;
	font-size: 100%;
	line-height: 120%;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #09C;
	white-space: nowrap;
}

table.tblStaff td {
	background-image: url(/_share/table/bg_tdstaff.png);
	background-repeat: repeat;
	padding: 7px;
	font-size: 100%;
	line-height: 120%;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #09C;
}

table.tblStaff td strong {
	color: #F60;
	font-weight: bold;
}
/* スタッフ紹介 */

/*######################################

テキストボックス
======================================*/
.txtBox001 {
	margin-bottom: 40px;
	padding-top: 10px;
	overflow: auto;
}

.txtBox001 p {
	font-size:130%;
	line-height:160%;
}

.txtBoxLink {
	font-size:14px;
	border: 2px solid #09C;
	background-color: #FFFCF0;
	padding: 10px;
	margin-bottom: 20px;
	}

.txtBox002 {
	margin-bottom: 20px;
	padding: 5px;
	overflow: auto;
	border: 1px solid #FFC088;
	background-image: url(/_share/txtbox/bg_txtbox002.png);
	background-repeat: repeat;
}

.txtBox002 p {
	font-size:130%;
	line-height:160%;
	background-color:#FFF;
	padding:5px;
	color:#654901;
	font-weight: bold;
}

.txtBox003 {
	margin-bottom: 40px;
	padding: 10px;
	overflow: auto;
	background-color: #F2F0E6;
	border: 1px solid #CCCCCC;
}

.txtBox003 p {
	font-size:16px;
	background-color:#FFF;
	padding:5px;
	color:#333333;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

.txtBoxDr {
	margin-bottom: 40px;
	overflow: auto;
	background-repeat: no-repeat;
	border: 1px solid #CCC;
	background-color: #F7F7F7;
	padding: 5px;
}

.txtBoxDrIn {
	overflow: auto;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	padding: 5px;
}


.txtBoxDr p {
	font-size:130%;
	line-height:160%;
}

.txtBoxDr p strong {
	color:#390;
}


.txtBoxMenu {
	margin-bottom: 20px;
	padding: 3px;
	overflow: auto;
	background-color: #D9D9D9;
	border: 1px solid #B1B1B1;
}

.txtBoxMenuIn {
	border: 1px solid #B1B1B1;
}

.txtBoxMenu p {
	font-size:120%;
	background-color:#FFF;
	color:#333333;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	background-image: url(/_share/arrow/arrow_menu.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}

.txtBoxVoice {
	margin-bottom:30px;
}

.txtBoxVoice p {
	font-size:120%;
	background-color:#FFF;
	color:#3399CC;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}


.txtBoxNote {
	margin-bottom: 20px;
	overflow: auto;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #B9AB95;
	border-bottom-color: #B9AB95;
	padding-top: 5px;
	padding-bottom: 5px;
}

.txtBoxNote p {
	font-size:100%;
	line-height:120%;
	background-color:#F6F6F6;
	color:#663300;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
}

.txtBoxShinbi {
	margin-bottom: 20px;
	border: 1px solid #FFACA8;
}

.txtBoxShinbiIn {
	padding:10px;
    box-shadow:rgba(255, 173, 173, 0.65098) 0px 0px 40px 7px inset;
    border:1px solid #FFF;
}

.txtBoxShinbi p {
	font-size:130%;
	line-height:130%;
	color:#000000;
}

.txtBoxShinbi p strong {
	color:#9966CC;
}

.txtBoxShinbi p a {
	text-decoration:none;
	color: #000 ;
}

.txtBoxShinbi p a:hover {
	text-decoration: underline;
	color: #F60 ;
}

.txtBoxInfoRed {
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.2);
	border:1px solid #999;
	margin-bottom:30px;
	margin-right: 6px;
	margin-left: 5px;
	background-color: #F00;
	padding: 10px;
	font-size:130%;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	}


/* ＣＭＳ見出し用 */
.txtBoxCmsYellow {
	margin-bottom: 30px;
	border: 1px solid #FECD04;
}

.txtBoxCmsYellowIn {
	border:1px solid #FFF;
	background-color: #FFEFB1;
	padding: 5px;
}

.txtBoxCmsYellow ul {
	color:#000000;
	background-color:#FFFFFF;
}

.txtBoxCmsYellow ul li {
	font-size:120%;
	padding-left:10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	line-height: 24px;
}

.txtBoxCmsYellow ul li a {
	text-decoration:underline;
	color: #000 ;
}

.txtBoxCmsYellow ul li a:hover {
	text-decoration: underline;
	color: #F60 ;
}

.txtBoxCmsBlue {
	margin-bottom: 30px;
	border: 1px solid #80C6E0;
}

.txtBoxCmsBlueIn {
	border:1px solid #FFF;
	background-color: #CEE6EA;
	padding: 5px;
}

.txtBoxCmsBlue ul {
	color:#000000;
	background-color:#FFFFFF;
}

.txtBoxCmsBlue ul li {
	font-size:120%;
	padding-left:10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	line-height: 24px;
}

.txtBoxCmsBlue ul li a {
	text-decoration:underline;
	color: #000 ;
}

.txtBoxCmsBlue ul li a:hover {
	text-decoration: underline;
	color: #F60 ;
}



.spanCmsTime {
	margin-right:10px;
	font-weight: bold;
	color: #39C;
	}

	
/*######################################

リストデザイン
======================================*/
	
.ulR250 {
	float: right;
	margin-left: 10px;
	width: 250px;
}

.ulR250 li:last-child {
	background-color:#FFE1E1;
	padding:5px;
}


/*######################################

テキスト関連
======================================*/

.txtBox001 p strong {
	color: #090;
	font-weight: bold;
	}
	
.textRedBig {
	font-size: 150%;
	color: #F00;
	font-weight: bold;
}

.txtRedShadow {
	font-size:220%;
	text-shadow: 1px 1px 2px #666666;
	color: #F33;
	font-weight: bold;
	line-height: 160%;
	text-align: center;
	margin-bottom:10px;
	}

.textBigOrange {
	font-size: 120%;
	color: #F60;
	font-weight: bold;
}

.textOrange {
	color: #F60;
	font-weight: bold;
}

.textBlack {
	color: #000;
	font-weight: bold;
}

.txtBlkB {
	color: #000;
	font-weight: bold;
	font-size: 110%;
	text-decoration: underline;
	line-height: 150%;
}

.textBig {
	font-size:120%;
	font-weight: bold;
}

.textBlue {
	color: #69F;
	font-weight: bold;
}

.textBlueLine {
	color: #69F;
	font-weight: bold;
	text-decoration:underline;
}

.textBigBlue {
	font-size:120%;
	color: #69F;
	font-weight: bold;
}

.textGreen {
	color: #00B050;
	font-weight: bold;
}

.textBigGreen {
	font-size:120%;
	color: #00B050;
	font-weight: bold;
}

.textGreenLine {
	color: #00B050;
	font-weight: bold;
	text-decoration:underline;
}

.textBigGreen {
	font-size:120%;
	color: #66CC00;
	font-weight: bold;
}

.txtGrenB {
	color: #00B050;
	font-weight: bold;
	font-size: 150%;
	text-decoration: underline;
}

.textRed {
	color: #FF2828;
	font-weight: bold;
}

.textPink {
	color: #F39;
	font-weight: bold;
}

.textBigRed {
	font-size:120%;
	color: #FF2828;
	font-weight: bold;
}

.txtRedB {
	color: #FF2828;
	font-weight: bold;
	font-size: 110%;
	text-decoration: underline;
	line-height: 150%;
}

.textBigPurple {
	font-size:120%;
	color: #66F;
	font-weight: bold;
}

.txtRedB02 {
	color: #FF2828;
	font-weight: bold;
	font-size: 130%;
	text-decoration: underline;
	line-height: 150%;
}


.textTel {
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	color: #FF9900;
	font-size: 200%;
	font-weight: bold;
}

.textNotice {
	font-size: 90%;
	color: #666666;
}
	
/*######################################

アクションバナー
======================================*/

.action {
	margin-bottom:30px;
	}

.actionTelForm {
	height:163px;
	margin-bottom:30px;
	background-image: url(/_share/action/bg_action_tel_form.jpg);
	background-repeat: no-repeat;
}




/*######################################

トップページ用
======================================*/

.point4 {
	margin-bottom:30px;
	}
	
/*######################################

RSSデザイン
======================================*/
.rssBody div {
	color:#0099FF;
	}
	
.rssBody p {
	margin-bottom:10px;
	}





/*######################################

フッター
======================================*/

#footerAll {
	}




#footer001 {
	background-image:url(/_share/footer/bg_footer002.png);
	background-repeat:repeat-x;
}

#footer001Box {
	width:970px;
	height:28px;
	line-height:28px;
	margin-right: auto;
	margin-left: auto;
}

#footer001Box ul li {
	float:left;
	font-size:120%;
	margin-right:10px;
}

#footer001Box ul li a {
	text-decoration:none;
	color: #06C;
}

#footer001Box ul li a:hover {
	text-decoration:none;
	color: #F90;
}

#footer003 {
	height:312px;
	background-image:url(/_share/footer/bg_footer003.png);
	background-repeat:repeat-x;
	background-color: #FFF;
}

#footer003Box {
	width:970px;
	background-image:url(/_share/footer/bg_footer003in.png);
	background-repeat:no-repeat;
	margin-right: auto;
	margin-left: auto;
	height: 312px;
}

#footer003BoxLeft {
	width:530px;
	float: left;
	margin-top: 60px;
}

#footer003BoxRight {
	background-image: url(/_share/footer/bg_footer003right.png);
	width:420px;
	background-repeat: no-repeat;
	padding: 5px;
	float: right;
	margin-top: 12px;
}

#footer003BoxLeft p {
	
}


#footer004 {
	background-image: url(/_share/footer/bg_footer004.png);
	background-repeat: repeat-x;	
}


#footer004in {
	padding-top:7px;
	text-align:center;
	height: 32px;
	line-height:39px;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	font-size: 16px;
}




/*######################################

画像
======================================*/

.imgL10 { /* 左寄せ用10px */
	margin-right: 10px;
	float: left;
}

.imgR { /* 右寄せ用 */
	float: right;
}

.imgR10 { /* 右寄せ用10px */
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.imgL10B { /* 左寄せ用10pxボーダーあり */
	margin-right: 10px;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 2px;
}

.imgR10B { /* 右寄せ用10pxボーダー */
	float: right;
	margin-left: 10px;
	border: 1px solid #CCCCCC;
	padding: 2px;
	margin-bottom: 10px;
}

.imgRDr {
	float: right;
	margin-left: 10px;
	padding: 2px;
	margin-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
}


.imgR10BW { /* 右寄せ用10pxボーダー */
	float: right;
	margin-left: 10px;
	border: 1px solid #CCC;
	padding: 4px;
	margin-bottom: 10px;
	background-color:#FFFFFF;
}

.imgPoint { /*  */
	margin-right: 20px;
}



.td02 b {
	font-weight: bold;
	color: #FF9900;
}

.td02Price {
	background-image: url(/_share/dotline.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 5px;
	font-size: 120%;
	text-align: right;
	background-color: #FDFDF7;
	font-weight: bold;
	color: #F60;
	width: 130px;
}

.td02Name {
	padding: 5px;
	font-size: 120%;
	font-weight: bold;
	color: #69F;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #D9D9D9;
	border-right-color: #D9D9D9;
	border-bottom-color: #D9D9D9;
	border-left-color: #D9D9D9;
}

/*######################################

その他いろいろ
======================================*/

/*右サイド：地図交通案内の住所部分のため*/
.udrBar {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;	
	}
	
/*zeromail*/
.wtn_copyright {
	display:none;
	}

/*clickable*/
.clickable{
	cursor: pointer;
}

/*診療時間・休診日*/
.time {
	box-shadow:0 1px 3px rgba(0, 0, 0, 0.2);
	border:1px solid #BBB;
	margin-bottom:30px;
	padding-bottom: 0;
	margin-right: 6px;
	margin-left: 5px;
	background-color: #FFF;
	}
		
.time th{
	white-space: nowrap;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	background-color:#2172a0;
	background-repeat:no-repeat;
	background-image:-moz-linear-gradient(#2d9cc4, #2172a0);
	background-image:-ms-linear-gradient(top, #2d9cc4, #2172a0);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#2d9cc4), to(#2172a0));
	background-image:-webkit-linear-gradient(#2d9cc4, #2172a0);
	background-image:linear-gradient(top, #2d9cc4, #2172a0);
	-webkit-font-smoothing:antialiased;
	border:1px solid #255b76;
	border-bottom:1px solid #194257;
	box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.3);
	color:#FFF;
	font-size:150%;
	font-weight: bold;
	line-height:1;
	text-shadow:0 -1px 1px rgba(0, 0, 0, 0.4);
	margin-top: -30px;
	padding: 10px;
	}

.time td {
	white-space: nowrap;
	padding:10px;
	background-color: #E7F5FC;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #999;
	font-weight: bold;
	text-align: center;
	font-size: 130%;
		}
		
.time td:first-child {
	background-color: #FFF;	
	}

/*リンクページへ移動*/
.spanLink {
	font-size:14px;
	border: 2px solid #09C;
	background-color: #FFFCF0;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
	}
	


	
/*######################################

クリアフィックス
======================================*/

.clearfix {
	overflow:hidden; /* forDW */
	zoom: 1; /* for IE5.5 - IE7 */
}

.clearfix:after { /* for modern browser */
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}







/* ol */
.olCategory {
	margin-bottom: 20px;
	margin-left: 10px;

}

.olCategory li {
	background-image: url(/_share/dotline.gif);
	list-style-type: decimal;
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	list-style-position: inside;
	line-height: 130%;
}




/* p */


p {
	overflow:hidden; /* forDW */
	zoom: 1; /* for IE5.5 - IE7 */
}

p:after { /* for modern browser */
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}


























/* form */
/*****************/
.form050 {width: 50px;color: #333333;padding: 3px;}
.form100 {width: 100px;color: #333333;padding: 3px;}
.form200 {width: 200px;color: #333333;padding: 3px;}
.form300 {width: 300px;color: #333333;padding: 3px;}
.form400 {width: 400px;color: #333333;padding: 3px;}
.form500 {width: 500px;color: #333333;padding: 3px;}
.form600 {width: 600px;color: #333333;padding: 3px;}
.form650 {width: 650px;color: #333333;padding: 3px;}

.formTextbox {
	width: 380px;
	font-size: 12px;
	color: #333333;
	padding: 5px;
}

.hidden {
	display: none;
}



/* text */


ul.dotList {
	margin-left: 10px;
	margin-bottom: 30px;
	padding-left: 10px;
}

ul.dotList li {
	list-style-type: none;
	margin-bottom: 8px;
	background-image: url(/_share/liDot.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 8px;
	line-height: 150%;
}





#tabMap {

}

#tabMap ul {

}


#tabMap ul li {
	float: left;
	font-size: 11px;
}



#tabMap ul li a {
	width: 86px;
	margin-right: 2px;
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #E1E1E1;
	border-right-color: #E1E1E1;
	border-bottom-color: #E1E1E1;
	border-left-color: #E1E1E1;
	background-color: #F5F5F5;
	color: #333;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#tabMap ul li a b {
	color: #000;
	text-decoration: underline;

}

#tabMap ul li a:hover {
	color: #F90;
	text-decoration: underline;
	background-color: #FFC;
}







.introStaff001 {
	margin-bottom: 15px;
	background-image: url(/img/staff/intro_staff001.png);
	background-repeat: no-repeat;
	height: 204px;
}

.introStaff002 {
	margin-bottom: 15px;
	background-image: url(/img/staff/intro_staff002.png);
	background-repeat: no-repeat;
	height: 184px;
}

.introStaff003 {
	margin-bottom: 15px;
	background-image: url(/img/staff/intro_staff003.png);
	background-repeat: no-repeat;
	height: 184px;
}

.introStaff004 {
	margin-bottom: 15px;
	background-image: url(/img/staff/intro_staff004.png);
	background-repeat: no-repeat;
	height: 184px;
}

.introStaff005 {
	margin-bottom: 15px;
	background-image: url(/img/staff/intro_staff005.png);
	background-repeat: no-repeat;
	height: 184px;
}

.introStaff006 {
	margin-bottom: 15px;
	background-image: url(/img/staff/intro_staff006.png);
	background-repeat: no-repeat;
	height: 184px;
}

.introStaff007 {
	margin-bottom: 15px;
	background-image: url(/img/staff/intro_staff007.png);
	background-repeat: no-repeat;
	height: 184px;
}

.introStaff008 {
	margin-bottom: 15px;
	background-image: url(/img/staff/intro_staff008.png);
	background-repeat: no-repeat;
	height: 184px;
}





.pQuestion{
	color: #69F;
	font-weight: bold;
	overflow:hidden; /* forDW */
	zoom: 1; /* for IE5.5 - IE7 */
	font-size: 115%;
	line-height: 20px;
	margin-bottom: 20px;
	padding-left: 24px;
	background-image: url(/_share/bg_question.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 10px;
	}

.pQuestion:after { /* for modern browser */
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

.pAnswer{
	overflow:hidden; /* forDW */
	zoom: 1; /* for IE5.5 - IE7 */
	font-size: 115%;
	font-weight:bold;
	line-height: 140%;
	margin-bottom: 20px;
	padding-left: 24px;
	background-image: url(/_share/bg_answer.png);
	background-repeat: no-repeat;
	background-position: left top;
	}

.pAnswer:after { /* for modern browser */
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

.tdCtr {
	background-color: #FFECEC;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}


.pBoxSkyBlue {
	padding:10px;
	border: 2px dotted #09F;
	font-size: 120%;
	margin-bottom: 20px;
	
	}

.pBoxOrenge {
	padding:10px;
	border: 2px dotted #F60;
	font-size: 120%;
	margin-bottom: 20px;
	}

.spanOrenge {
	background-color:#FFCC00;
	}
	


.spanName {
	float:right;
	font-size: 20px;
	color: #333;
	font-weight: bold;
	}




/* WPBlog */
.pagelink{
	margin-bottom:20px;
}

.pageprev
{
	float:left;
}

.pagenext
{
	float: right;
}

.sideBox
{
	background-image: url(http://heart-dental.jp/_share/blog/bg_side.png);
	background-repeat: repeat-y;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	margin-bottom: 30px;
	width:173px;
}

.sideBox ul li
{
	background-image: url(http://heart-dental.jp/_share/blog/allow.png);
	white-space: nowrap;
	padding-left:0px;
	height:24px;
	padding-left:20px;
	width:153px;
	line-height:24px;
	background-repeat: no-repeat;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align:left;
}

.txtWp {
	line-height: 160%;
	margin-bottom: 20px;
	font-size: 120%;
	}
/* WPBlog */




















/* jquery.zrssfeed */
.rssFeed ul li {
	text-decoration: underline;
	font-weight: bold;
	color: #39C;
	}
/* jquery.zrssfeed */












.btnRed {
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight:bold;
	color: #ffffff;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#ff2819 0%,
		#ab0000);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ff2819),
		to(#ab0000));
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #7d0000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.7),
		inset 0px 0px 2px rgba(255,255,255,0.4);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.7),
		inset 0px 0px 2px rgba(255,255,255,0.4);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.7),
		inset 0px 0px 2px rgba(255,255,255,0.4);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
}




.btnRed a:hover {
opacity:0.6;
filter: alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}

/* hour */
.tblSideTime {
	width: 250px;
	padding: 0px;
	border-collapse: collapse;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

.tblSideTime th{
	width: 25%;
	text-align: left;
	vertical-align: middle;
	color: #333;
	background-color: #EDE9D6;
	white-space: nowrap;
	padding: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C6B780;
	border-bottom-color: #C6B780;
	border-left-color: #C6B780;
}

.tblSideTime td{
	background-color: #fff;
	padding: 3px;
	text-align: center;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C6B780;
	border-bottom-color: #C6B780;
	border-left-color: #C6B780;
	font-weight: bold;
}
/* hour */



/* town */
#town {
	background-image: url(/_share/town/bg_town.gif);
	background-repeat: repeat-x;
	height:77px;
}

#townIn {
	width:970px;
	margin-left:auto;
	margin-right:auto;
	}
/* town */


/* qa */

/* qa */
